Name:           flac123
Version:        0.0.11 
Release:        9%{?dist}
Summary:        Command-line program for playing FLAC audio files

Group:          Applications/Multimedia
License:        GPLv2+
URL:            http://flac-tools.sourceforge.net/
Source0:        http://downloads.sourceforge.net/project/flac-tools/%{name}/%{version}/%{name}-%{version}.tar.gz
#Patch0:         %{name}-%{version}-flac-1.1.3.patch
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  automake, autoconf, intltool
BuildRequires:  libao-devel, flac-devel, libogg-devel, popt-devel

%description
flac123 is a command-line program for playing FLAC audio files

FLAC stands for Free Lossless Audio Codec. Grossly oversimplified, FLAC
is similar to Ogg Vorbis, but lossless

%prep
%setup -q
#%patch0 -p1

%build
aclocal && autoconf && automake --add-missing
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc AUTHORS README COPYING NEWS
%{_bindir}/*

%changelog
* Thu Sep 02 2010 Rakesh Pandit <rakesh@fedoraproject.org> - 0.0.11-9
- Bump for libao

* Fri Jun 04 2010 Charles R. Anderson <cra@wpi.edu> - 0.0.11-8
- fix Source0 URL since SourceForge moved the downloads again

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.0.11-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.0.11-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Fri Jul 18 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.0.11-5
- fix license tag

* Tue Feb 19 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 0.0.11-4
- Autorebuild for GCC 4.3

* Wed Aug 29 2007 Fedora Release Engineering <rel-eng at fedoraproject dot org> - 0.0.11-3
- BR popt-devel

* Wed Aug 29 2007 Fedora Release Engineering <rel-eng at fedoraproject dot org> - 0.0.11-2
- Rebuild for selinux ppc32 issue.

* Tue Jul 12 2007 Sindre Pedersen Bjørdal <foolish[AT]guezz.net> - 0.0.11-1
- Bump to 0.0.11, this fixes #246322 and adds flac 1.1.4 support
- Remove flac 1.1.3 patch, it's not needed anymore
* Mon Feb 26 2007 Sindre Pedersen Bjørdal <foolish[AT]guezz.net> - 0.0.9-6
- Add fixed patch to really make build work against flac 1.1.3
* Mon Feb 26 2007 Sindre Pedersen Bjørdal <foolish[AT]guezz.net> - 0.0.9-3
- Add patch to make build work against flac 1.1.3
* Thu Feb 15 2007 Sindre Pedersen Bjørdal <foolish[AT]guezz.net> - 0.0.9-2
- Rebuild against new libflac
* Mon Dec 11 2006 Sindre Pedersen Bjørdal <foolish[AT]guezz.net> - 0.0.9-1
- Initial build
